interfaces {
    fxp1 {
        unit 814 {
            description "R8 to ShippingGmbH14";
            vlan-id 814;
            family inet {
                address 14.8.14.8/24;
            }
        }
    }
    fxp3 {
        unit 58 {
            description "R8 to R5";
            vlan-id 58;
            family inet {
                address 10.5.8.8/24;
            }
        }
    }
}
protocols {
    rip {
        group BACKBONE {
            export REDISTRIBUTE-ALL;
            neighbor fxp3.58;
        }
    }
}
policy-options {
    policy-statement REDISTRIBUTE-ALL {
        then accept;
    }
}
